﻿@charset "utf-8";


/* 알림장 */
.ann_tablet{display:none;}

/* 메인비주얼 */
.main_visual {position:relative; width:100%;}
.main_visual img{ width:100%;}
.main_visual ul {position:relative; }
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:100%; height:26px; left:0px; bottom:25px;}.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/sch/web/gneonline-h/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/sch/web/gneonline-h/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
/* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #169369; box-sizing:border-box; border-radius:9px;} 
/* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#169369;}



/* 팝업존 */
.pop041 { height:100%; background:#375675; padding: -1px 25px;}
.pop041 h2 {font-size:16px; line-height:22px; font-family:"NotoR"; color:#fff; padding:15px 25px 0;}
.pop041 .nss_pg {position:absolute; top:15px; right:50px;}
.pop041 .nss_pg span {position:absolute; top:0; right:80px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#fff; font-size:12px; display:inline-block;} /* 20161122 수정 */
.pop041 .nss_pg span strong {color:#ffdb4f;}
.pop041 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:22px; height:22px; margin-left:2px;}
.pop041 .nss_pg a.pre {background:url('/images/sch/web/gneonline-h/main/041_btn_prev.png') no-repeat; }
.pop041 .nss_pg a.stop {background:url('/images/sch/web/gneonline-h/main/041_btn_stop.png') no-repeat; }
.pop041 .nss_pg a.next {background:url('/images/sch/web/gneonline-h/main/041_btn_next.png') no-repeat; }
.pop041 .nss_pg a.play {background:url('/images/sch/web/gneonline-h/main/041_btn_play.png') no-repeat; }
.pop041 .nss_pg a.list {background:url('/images/sch/web/gneonline-h/main/041_btn_list.png') no-repeat; }
.pop041 .pop_img {position:relative; margin:15px 0; }
.pop041 .pop_img li {/*display:none;*/ width:235px; height:145px; margin:0 auto; margin-bottom: 50px;}
.pop041 .pop_img li img {width:100%; height:145px; }
.pop041 .pop_img li.on {display:block}
/* 팝업리스트 레이어 추가 */
.pop041 a.list {position:absolute; top:15px; right:25px; display:block; float:left; font-size:0; text-indent:-10000em; width:22px; height:22px; background:url('/images/sch/web/gneonline-h/main/041_btn_list.png') no-repeat; }
.pop041 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#218161;}
.pop041 .pop_layer_box .pop_layer {position:relative; padding:15px 25px;}
.pop041 .pop_layer_box .pop_layer h3 {font-size:16px; color:#fff; font-family:"NotoR";}
.pop041 .pop_layer_box .pop_layer ul {height:125px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#fff;}
.pop041 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px;list-style-type:disc;}
.pop041 .pop_layer_box .pop_layer ul li a {color:#555; }
.pop041 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:25px; top:15px; padding:2px 10px; font-family:"NotoR"; color:#555; font-size:12px; background:#fff; border-radius:5px;}



/* 바로가기01 */
.M_link041 {/*position:absolute; right:0; top:250px;*/ width:100%; font-family:"NotoR"; background:url('/images/sch/web/gneonline-h/main/041_pattern1.png') repeat #375675; overflow:hidden;}
.M_link041 ul li {position:relative; width:142px; height:110px; float:left;}
.M_link041 ul li.link_02 {border-left:1px solid #344c86;}
.M_link041 ul li img {width:41px; height:40px; padding:20px 0px 15px;}
.M_link041 ul li a {display:block; color:#fff; font-size:16px; text-align:center;}
.M_link041 ul li a:hover, .M_link041 ul li a:focus {text-decoration:underline;}
.M_link041 ul li span{display:block; width:100%; float:left;}


/* 학사일정 */
.drawSchedule041 {width:100%; height:100%; background:url('/images/sch/web/gneonline-h/main/041_pattern1.png') repeat #313f48;}
.drawSchedule041 h2 {font-size:0; text-indent:-10000em;}
.drawSchedule041 .date_view {position:relative; height:50px; line-height:50px; font-size:15px; color:#fff; font-family:'NotoR'; text-align:center;}
.drawSchedule041 .date_view .pre {position:absolute; right:50%; top:18px; width:10px; height:18px; margin-right:60px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/gneonline-h/main/041_sche_pre.png') no-repeat center;}
.drawSchedule041 .date_view .next {position:absolute; left:50%; top:18px; width:10px; height:18px; margin-left:60px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/gneonline-h/main/041_sche_next.png') no-repeat center;}
.drawSchedule041 .inner {font-size:12px; }
.drawSchedule041 .inner th {width:12%; height:20px; color:#fff; background:#153143;}
.drawSchedule041 .inner td {height:20px; line-height:20px; text-align:center; color:#caceeb;}
.drawSchedule041 .inner td a.check {display:block; height:20px; color:#fff; font-weight:bold; background:url('/images/sch/web/gneonline-h/main/041_schd_check.png') no-repeat center;}
.drawSchedule041 .inner td a.today {display:block; height:20px; color:#fff799; font-weight:bold; background:url('/images/sch/web/gneonline-h/main/041_schd_today.png') no-repeat center;}
.drawSchedule041 .btn_more {position:absolute; right:25px; top:16px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/gneonline-h/main/041_btn_more2.png') no-repeat center;}


/* 게시판 */
.notice041 {width:100%; height:100%; background:#fff;}  
.notice041 h2 {font-size:17px; font-family:'NotoR'; line-height:49px; letter-spacing:-1px;}
.notice041 h2 a {position:absolute; top:0; width:28%; display:block; text-align:center; color:#666;font-size: 16px;}
.notice041 h2.tit_1 a {left:0; }
.notice041 h2.tit_2 a {left:28%; }
.notice041 h2.tit_3 a {left:56%;}
.notice041 h2 a.current {color:#688ed7; }
.notice041 .list_box.on {display:block; }
.notice041 .list_box {display:none; width:90%; float:left; border-top:1px solid #ddd; margin:50px 5% 0; padding-top:20px; font-family:'돋움',Dotum; font-size:12px; overflow:hidden; }
.notice041 .list_box li {position:relative; font-family:'돋움',Dotum; line-height:26px; font-size:12px; vertical-align:middle; overflow:hidden; }
.notice041 .list_box li a {display:block; width:90%; padding-left:8px; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url("/images/sch/web/gneonline-h/main/041_noti_dot01.gif") no-repeat 0 11px;}
.notice041 .list_box li a:hover {text-decoration:underline;}
.notice041 .list_box li span.date {display:none;}
.notice041 .btn_more {position:absolute; right:25px; top:16px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/gneonline-h/main/041_btn_more.png') no-repeat center;}

/* 학교앨범 */
.gallery041 {width:80%; height:100%; padding:0 10%; float:left; background:#f3f5f6;}  
.gallery041 h2 {height:49px; line-height:49px; font-size:17px; font-family:'NotoR'; border-bottom:1px solid #c8d1db;}
.gallery041 .gall_info {display:none;}
.gallery041 .gall_top {padding:20px 0 9px;  overflow:hidden;}
.gallery041 .gall_top a {display:block; height:70px;}
.gallery041 .gall_top p.img {width:45%; float:left;}
.gallery041 .gall_top .img img {width:100%; height:70px;}
.gallery041 .gall_top dl {margin-top:5px; width:45%; float:right;}
.gallery041 .gall_top dl dt {height:40px; line-height:20px; font-size:13px; font-family:'NotoR'; color:#333; overflow:hidden;}
.gallery041 .gall_top dl dd.txt {display:none;}
.gallery041 .gall_top dl dd.date {margin-top:5px; font-family:'돋움',Dotum; font-size:12px; color:#999;}
.gallery041 .gall_list {font-family:'돋움',Dotum; font-size:12px;}
.gallery041 .gall_list li {position:relative; width:100%; font-family:'돋움',Dotum; line-height:26px; vertical-align:middle; font-size:12px; overflow:hidden; }
.gallery041 .gall_list li a {display:block; width:90%; padding-left:8px; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url("/images/sch/web/gneonline-h/main/041_noti_dot01.gif") no-repeat 0 11px;}
.gallery041 .gall_list li a:hover {text-decoration:underline;}
.gallery041 .gall_list li span.date {display:none;}
.gallery041 .btn_more{position:absolute; right:25px; top:16px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/gneonline-h/main/041_btn_more.png') no-repeat center;}

/* 바로가기02 */
.M_link041_2 {width:100%; height:100%; float:left; font-family:"NotoM"; overflow:hidden;}
.M_link041_2 ul li {position:relative; width:20%; float:left;}
.M_link041_2 ul li img {width:90px; height:90px;}
.M_link041_2 ul li p{margin-top:0px;}
.M_link041_2 ul li a {display:block; color:#fff; font-size:14px; text-align:center;}
.M_link041_2 ul li a:hover, .M_link041_2 ul li a:focus {text-decoration:underline;}

/* 식단 */
.meal_menu041 {width:100%; height:100%; float:left; background:url('/images/sch/web/gneonline-h/main/041_pattern1.png') repeat #375675;}
.meal_menu041 h2 {height:60px; padding:20px 25px 0 90px; font-size:17px; color:#fff; font-family:"NotoR"; background:url('/images/sch/web/gneonline-h/main/041_pattern1.png') repeat #375675;}
.meal_menu041 .meal_info {display:none;}
.meal_menu041 p.kcal {position:absolute; left:90px; top:45px; font-family:"NotoM"; font-size:15px; color:#fff45c;}
.meal_menu041 .meal_list {height:40px; padding:15px 15px; font-family:'Dotum', '돋움'; font-size:12px; color:#fff; text-align:center; letter-spacing:-1px; line-height:20px; overflow-y:auto; word-break: keep-all; }
.meal_menu041 .imgBg {position:absolute; top:12px; left:25px;}
.meal_menu041 .imgBg img {width:55px; height:55px;}
.meal_menu041 .btn_more {position:absolute; right:25px; top:16px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/gneonline-h/main/041_btn_more2.png') no-repeat center;}

/* 배너존 */
.banner_zone {position:relative; width:100%; border-top:1px solid #c7c7c7; background-color:#fff;}
.banner_zone .inner {position:relative; width:980px; height:70px; margin:0 auto; overflow:hidden;}
.banner_zone .inner h2  {font-size:15px; font-family:"NotoR"; color:#1d1d1d; position:absolute; top:15px; left:0;}
.banner_zone .inner .btn {position:absolute; left:0; top:40px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:14px; height:15px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url(/images/sch/web/gneonline-h/main/btn_b_prev.gif) no-repeat}
.banner_zone .inner .btn a.stop {background:url(/images/sch/web/gneonline-h/main/btn_b_stop.gif) no-repeat}
.banner_zone .inner .btn a.next {background:url(/images/sch/web/gneonline-h/main/btn_b_next.gif) no-repeat}
.banner_zone .inner .btn a.play {background:url(/images/sch/web/gneonline-h/main/btn_b_play.gif) no-repeat}
.banner_zone .inner .btn a.list {background:url(/images/sch/web/gneonline-h/main/btn_b_list.gif) no-repeat}
.banner_zone .inner ul {padding-top:12px; margin-left:70px; height:47px; overflow:hidden}
.banner_zone .inner ul li {width:172px; float:left; margin-left:10px;}
.banner_zone .inner ul li a {display:block;width:100%;height:100%; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:45px}
  
@media (max-width: 800px) {

	.banner_zone,
	.pop041, .drawSchedule041, .M_link041 ul li, .notice041, .gallery041, .meal_menu041 h2  {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
		
	.main_visual, .pop041, .drawSchedule041, .M_link041, .notice041, .gallery041, .M_link041_2, .meal_menu041, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}


	/* 팝업존 */
	.pop041 .pop_img li {width:100%;}
	.pop041 .pop_img li img {width:100%;}

	/* 바로가기01 */
	.M_link041 {position:relative; top:auto; right:auto; width:100%; float:none;}
	.M_link041 ul li {width:50%; height:60px;}
	.M_link041 ul li img { width:35px; height:auto; margin:0 20px 0; padding:10px 0px; }
	.M_link041 ul li a {padding-top:0; line-height:60px;}
	.M_link041 ul li span{display:inline-block; float:none; width:auto;}

	/* 게시판 */
	.notice041 h2 {font-size:16px;}

	/* 학급앨범 */
	.gallery041{width:100%; padding:0px 5%;}

	/* 식단 */
	.meal_menu041 h2 {width:50%; height:80px; float:left;}
	.meal_menu041 .meal_list {height:40px; padding:20px 25px; margin-left:50%; float:none; text-align:left;}
	.meal_menu041 .btn_more {position:absolute; right:50%; top:16px; margin-right:25px;}

	/* 배너존 */
	.banner_zone .inner {width:95%;}
	.banner_zone .inner ul li {width:30%; float:left; margin-left:3%;}
	.banner_zone ul li a img {width:100%}	

}

@media (max-width: 690px) {	

}

@media (max-width: 560px) {	
	
	
	/* 바로가기01 */
	.M_link041 {height:100px;}
	.M_link041 ul li {width:50%; height:100px;}
	.M_link041 ul li a:hover, .M_link041 ul li a:focus {text-decoration:underline;}
	.M_link041 ul li span{display:block; width:100%; float:left; line-height:20px;}

		

	/* 바로가기02 */
	.M_link041_2 {height:auto; padding-top:0; background:#fff;}
	.M_link041_2 ul{padding:0px 25px;}
	.M_link041_2 ul li{width:100%; border-bottom:1px dashed #ddd;}
	.M_link041_2 ul li:last-child{border:0px;}
	.M_link041_2 ul li img{width:40px; height:auto; float:left;}
	.M_link041_2 ul li p{margin-top:0px;}
	.M_link041_2 ul li a {padding-top:0; line-height:40px; text-align:left; color:#555;}
	

	/* 식단 */
	.meal_menu041 {height:150px; margin-top:0;}
	.meal_menu041 h2 {width:100%; float:none;}
	.meal_menu041 .meal_list {height:30px; margin-left:0; text-align:center;}
	.meal_menu041 .btn_more {position:absolute; right:25px; top:16px; margin-right:0;}
	
	/* 배너존 */
	.banner_zone .inner ul li {width:48%; float:left; margin-left:2%;}
		
}

@media (max-width: 480px) {		
	
	/* 팝업존 */
	.pop041 {width:100%; float:none;}

	/* 학사일정 */
	.drawSchedule041 {width:100%; float:none;}



}

@media (max-width: 380px) {
	
	/* 배너존 */
	.banner_zone .inner ul li {width:100%; float:left; margin-left:0;}
			
}
